<?php
 namespace VnChocola\Module\Mobile\All;
 use TCMS\Controller;
 use Model;
 class ReportController extends Controller {
 public function index() {
 view()->addStyle('/mobile-app/css/dx.common.css');
 view()->addStyle('/mobile-app/css/dx.light.css');
 view()->addStyle('/mobile-app/css/fontawesome.all.min.css');
 view()->addStyle('/mobile-app/css/scheduler.css');
 view()->addScript(asset('/mobile-app/libs/jquery-3.5.1.min.js'));
 view()->addScript(asset('/mobile-app/libs/dx.all.js'));
 view()->addScript(asset('/mobile-app/libs/axios.min.js'));
 view()->addScript(asset('script/globals.js'));
 view()->addScript(asset('/mobile-app/report.js'));
 return view();
 }
 }
